html{
	background: #120203 url(../img/siteBg2.jpg) no-repeat fixed top center;
}

body {
	color:#D1D2D4;
   line-height:1.5em;
}


#pageWrap {
	width: 100%;
	margin: 0 auto;
}


#headerWrap {
	position: relative;
	width: 100%;
   color: #FFF;
}


#headerContent, #headerNav, #headerSlideshow, #headerBase  {
   position:relative;
   width:960px;
   margin:15px auto;
   background-color:#777;
}


#headerContent {
   height:60px;
}

#headerSlideshow {
   position:absolute;
   z-index:100;
   top:60px;
   right:30px;
   width:564px;
   height:331px;
   background: url(../img/slides/slideshowBg.png);
}

#headerNav {
   height:95px;
}

#headerBase {
   height:30px;
}


#bodyOuterTop, #bodyOuterBottom, #bodyInnerTop {
   width:960px;
   height:41px;
   padding:0;
   margin:0 auto;
   background-color:#eee;
}


#bodyOuterWrap {
   position:relative;
   width: 100%;
   margin:0px auto;
   min-height:200px;
   padding:0;
}


#bodyMiddleWrap {
   position:relative;
   clear:both;
   width: 960px;
   margin:0 auto;
   padding:0;
   min-height:200px;
} 


#bodyInnerWrap {
   position:relative;
   width:960px;
   margin:0 auto;
   padding:0;
}


#bodyInnerTop {
   width: 950px;
   background-color:#999;
}


#bodyRightContent {
   position:relative;
   float:right;
   margin:160px 10px 0 0;
   padding:260px 20px 10px 20px;
   width:580px;
   background-color:#414243;
}



#bodyLeftSidebar {
   position:relative;
   width:300px;
   margin-left:10px;
   float:left;
}


#mainMenuContainer {
   position:relative;
   width:300px;
   margin:30px 0;
   min-height:30px;
   background-color:#C5C6C8;
}
#quickContactContainer {
   position:relative;
   width:300px;
   margin:30px 0;
   min-height:30px;
   background-color:#F36A21;
}
#leftSidebarPadding {
   width:100%;
   height:0;
   background-color:#fff;
}
#testimonialsContainer {
   position:relative;
   width:300px;
   margin:30px 0 0 0;
   min-height:30px;
   background-color:#C5C6C8;
}

#bodyBottom, .bodyDivider {
   height:0;
   width:960px;
   clear:both;
   margin:0 auto;
   background-color:#999;
}


#footerWrap {
   clear:both;
   width: 100%;
   color: #fff;
}

#footerContent {
   width:920px;
   padding:6px 20px;
   margin: 0 auto;
   background:#E66B25 url(../img/footer2Bg.png) repeat-y;
}

#footer2Wrap {
   clear:both;
   width: 100%;
   color: #fff;
}

#footer2Content {
   width:960px;
   text-align:center;
   padding:0;
   margin: 0 auto;
}

